## gnumed-client 1.4.6+dfsg

=== debian/changelog ===
gnumed-client (1.4.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debian/control:
     - cme fix dpkg-control
     - s/kolourpaint/kolourpaint4/

 -- Andreas Tille <tille@debian.org>  Fri, 31 Jan 2014 11:00:04 +0100
