=== debian/watch ===
version=3

opts="dversionmangle=s/\+dfsg//g" \
http://www.gnumed.de/downloads/gnumed-versions.txt \
   http://www.gnumed.de/downloads/client/[\d\.]+/gnumed-client\.([\d\.]+)\.tgz

# Upstream prefers maintaining the above text file
#http://wiki.gnumed.de/bin/view/Gnumed/InstallerGuideHomeShort \
#  http://www.gnumed.de/downloads/client/[\d\.]+/gnumed-client\.([\d\.]+)\.tgz
