## gnumed-client 1.4.9+dfsg

=== debian/changelog ===
gnumed-client (1.4.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Downgrade python-uno from Recommends to Suggests
  * Fixed watch file

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jul 2014 20:59:02 +0200

gnumed-client (1.4.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debian/copyright: Make sure all uncompressed JS will be really dropped
    from upstream tarball

 -- Andreas Tille <tille@debian.org>  Mon, 05 May 2014 16:30:30 +0200

gnumed-client (1.4.7+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 25 Mar 2014 20:40:34 +0100
