=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
                python,
                dh-linktree,
                libjs-jquery,
-               libjs-jquery-livequery
+               libjs-jquery-livequery,
+               yui-compressor
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/gnumed-client/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/gnumed-client/trunk/
@@ -36,7 +37,6 @@
             ntp | ntpdate,
             iceweasel | www-browser,
             libreoffice-writer | openoffice.org-writer,
-            python-uno,
             wgerman-medical,
             xdg-utils,
             gtklp,
@@ -59,6 +59,7 @@
           wakeonlan | etherwake | gwakeonlan,
           nvram-wakeup,
           entangle,
+          python-uno,
           qrisk2
 Provides: ${python:Provides}
 Description: medical practice management - Client
