## gnumed-client 1.4.10+dfsg

=== debian/changelog ===
gnumed-client (1.4.10+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Depends: python-wxgtk2.8 | python-wxgtk3.0
  * python-uno is only suggests which enables removing the package from
    Debian package pool
    Closes: #707341

 -- Andreas Tille <tille@debian.org>  Thu, 21 Aug 2014 08:13:02 +0200
