=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python:Depends},
-         python-wxgtk2.8,
+         python-wxgtk2.8 | python-wxgtk3.0,
          gnumed-common (= ${source:Version}),
          file,
          python-enchant,
