## gnumed-client 1.4.12+dfsg

=== debian/changelog ===
gnumed-client (1.4.12+dfsg-1) unstable; urgency=medium

  * New upstream version
  * depend on python-wxgtk3.0 first
    Closes: #764691

 -- Andreas Tille <tille@debian.org>  Fri, 10 Oct 2014 14:01:12 +0200

gnumed-client (1.4.11+dfsg-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 23 Sep 2014 22:21:06 +0200
