=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libjs-jquery,
                libjs-jquery-livequery,
                yui-compressor
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/gnumed-client/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/gnumed-client/trunk/
 Homepage: http://www.gnumed.de
@@ -20,7 +20,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python:Depends},
-         python-wxgtk2.8 | python-wxgtk3.0,
+         python-wxgtk3.0 | python-wxgtk2.8,
          gnumed-common (= ${source:Version}),
          file,
          python-enchant,
