=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 pkg=gnumed
 client=$(pkg)-client
+doc=$(pkg)-doc
 
 override_dh_install:
 	dh_install
@@ -41,10 +42,16 @@
 	# Remove extra license file
 	find debian/$(client) -name COPYING -delete
 
-# Remark: The following uscan command requires devscripts > 2.12.4 which is not
-#         yet released at the time of this package release.  The code can be obtained
-#         via
-#   git clone git://tille@git.debian.org/git/users/tille/devscripts.git
-#         and then use scripts/uscan.pl
+override_dh_installdocs:
+	dh_installdocs
+	mkdir -p $(CURDIR)/debian/$(doc)/usr/share/doc/gnumed/user-manual/rsrc/System/JavascriptFiles
+	for foswiki in `ls debian/JS/JavascriptFiles` ; do \
+	    yui-compressor debian/JS/JavascriptFiles/$${foswiki} > $(CURDIR)/debian/$(doc)/usr/share/doc/gnumed/user-manual/rsrc/System/JavascriptFiles/$${foswiki} ; \
+	done
+	mkdir -p $(CURDIR)/debian/$(doc)/usr/share/doc/gnumed/user-manual/rsrc/System/JQueryPlugin/plugins/foswiki
+	yui-compressor debian/JS/JQueryPlugin/plugins/foswiki/jquery.foswiki.uncompressed.js > $(CURDIR)/debian/$(doc)/usr/share/doc/gnumed/user-manual/rsrc/System/JQueryPlugin/plugins/foswiki/jquery.foswiki.js
+	mkdir -p $(CURDIR)/debian/$(doc)/usr/share/doc/gnumed/user-manual/rsrc/System/PatternSkin
+	yui-compressor debian/JS/PatternSkin/pattern.js > $(CURDIR)/debian/$(doc)/usr/share/doc/gnumed/user-manual/rsrc/System/PatternSkin/pattern.js
+
 get-orig-source:
-	uscan --verbose --force-download --repack-compression xz
+	uscan --verbose --force-download --repack --compression xz
