=== debian/watch ===
version=3

opts="uversionmangle=s/$/+dfsg/" \
http://www.gnumed.de/downloads/gnumed-versions.txt \
   http://www.gnumed.de/downloads/client/[\d\.]+/gnumed-client\.([\d\.]+)\.tgz
