## gnumed-client 1.4.14+dfsg

=== debian/changelog ===
gnumed-client (1.4.14+dfsg-1) unstable; urgency=medium

  * New maintenance release for GNUmed 1.4 series
  * debian/watch: Stick to the 1.4 series of GNUmed

 -- Andreas Tille <tille@debian.org>  Sat, 31 Jan 2015 19:31:00 +0100
