=== debian/watch ===
version=3

opts="uversionmangle=s/$/+dfsg/" \
   http://www.gnumed.de/downloads/client/1.4/gnumed-client\.([\d\.]+)\.tgz
