## gnumed-client 1.4.15+dfsg

=== debian/changelog ===
gnumed-client (1.4.15+dfsg-1) unstable; urgency=medium

  * New maintenance release for GNUmed 1.4 series

 -- Andreas Tille <tille@debian.org>  Thu, 19 Feb 2015 20:43:05 +0100
