## gnumed-client 1.5.5+dfsg

=== debian/changelog ===
gnumed-client (1.5.5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 08 May 2015 16:21:06 +0200

gnumed-client (1.5.4+dfsg-1) experimental; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 02 Apr 2015 15:30:50 +0200

gnumed-client (1.5.3+dfsg-1) experimental; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 09 Feb 2015 13:11:28 +0100

gnumed-client (1.5.2+dfsg-1) experimental; urgency=medium

  * New upstream version
  * Add new recommends: python-faulthandler, python-vobject
    (as recommended by upstream)
  * debian/conf/gnumed-client.conf: Adapt to new server version
  * debian/watch: use repacksuffix
  * debian/JS/JSTreeContrib/jstree.js: Upstream is using new compressed
    js file - fetch original source
  * debian/copyright: Adapt Files-Excluded to new behaviour of mk-origtargz

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jan 2015 20:33:37 +0100
