=== debian/control ===
--- 
+++ 
@@ -45,7 +45,9 @@
             cups-pdf,
             pdftk,
             freediams (>= 0.7.1),
-            python-hl7
+            python-hl7,
+            python-faulthandler,
+            python-vobject
 Suggests: korganizer,
           libchipcard-tools,
           incron,
