## gnumed-client 1.5.6+dfsg

=== debian/changelog ===
gnumed-client (1.5.6+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 10 Jul 2015 06:10:49 +0200
