## gnumed-client 1.5.8+dfsg

=== debian/changelog ===
gnumed-client (1.5.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Move packaging to Git
  * Remove menu file
  * lintian override against false positive
  * add dh-python to Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 10 Nov 2015 08:57:22 +0100
