=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Build-Depends: debhelper (>= 9),
                po-debconf,
                python,
+               dh-python,
                dh-linktree,
                libjs-jquery,
                libjs-jquery-livequery,
                yui-compressor
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/gnumed-client/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/gnumed-client/trunk/
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/gnumed-client.git
+Vcs-Git: git://anonscm.debian.org/debian-med/gnumed-client.git
 Homepage: http://www.gnumed.de
 
 Package: gnumed-client
