## gnumed-client 1.5.9+dfsg

=== debian/changelog ===
gnumed-client (1.5.9+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 16 Dec 2015 16:43:32 +0100
