## gnumed-client 1.5.10+dfsg

=== debian/changelog ===
gnumed-client (1.5.10+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Secure Vcs-Git uri

 -- Andreas Tille <tille@debian.org>  Sun, 31 Jan 2016 09:09:35 +0100
