=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                yui-compressor
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/gnumed-client.git
-Vcs-Git: git://anonscm.debian.org/debian-med/gnumed-client.git
+Vcs-Git: https://anonscm.debian.org/debian-med/gnumed-client.git
 Homepage: http://www.gnumed.de
 
 Package: gnumed-client
