=== debian/rules ===
--- 
+++ 
@@ -52,6 +52,8 @@
 	yui-compressor debian/JS/JQueryPlugin/plugins/foswiki/jquery.foswiki.uncompressed.js > $(CURDIR)/debian/$(doc)/usr/share/doc/gnumed/user-manual/rsrc/System/JQueryPlugin/plugins/foswiki/jquery.foswiki.js
 	mkdir -p $(CURDIR)/debian/$(doc)/usr/share/doc/gnumed/user-manual/rsrc/System/PatternSkin
 	yui-compressor debian/JS/PatternSkin/pattern.js > $(CURDIR)/debian/$(doc)/usr/share/doc/gnumed/user-manual/rsrc/System/PatternSkin/pattern.js
+	mkdir -p $(CURDIR)/debian/$(doc)/usr/share/doc/gnumed/user-manual/rsrc/System/JSTreeContrib
+	yui-compressor debian/JS/JSTreeContrib/jstree.js > $(CURDIR)/debian/$(doc)/usr/share/doc/gnumed/user-manual/rsrc/System/JSTreeContrib/jquery.jstree.js
 
 get-orig-source:
 	uscan --verbose --force-download --repack --compression xz
