## gnumed-client 1.6.5+dfsg

=== debian/changelog ===
gnumed-client (1.6.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * New tool external-tools/gm-import_incoming
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 26 Apr 2016 00:29:51 +0200

gnumed-client (1.6.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Depends: python-httplib2

 -- Andreas Tille <tille@debian.org>  Thu, 07 Apr 2016 21:47:15 +0200

gnumed-client (1.6.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * gm-create_datamatrix, gm-describe_file, gm-create_dicomdir belong to
    /usr/bin

 -- Andreas Tille <tille@debian.org>  Mon, 28 Mar 2016 16:43:16 +0200

gnumed-client (1.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Do not fiddle around with Python scripts any more
  * New Recommends: audiofile-tools, dcmtk, libimage-exiftool-perl
  * Add new scripts: gm-create_datamatrix, gm-describe_file, gm-create_dicomdir

 -- Andreas Tille <tille@debian.org>  Wed, 23 Mar 2016 16:49:12 +0100

gnumed-client (1.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Compression can be specified in d/watch
  * gnumed-client-common: Suggests: dmtx-utils | iec16022
  * Install apstream data
  * cme fix dpkg-control
  * Generate gnumed-client.conf out of example
  * gnumed-client-de: Recommends: dmtx-utils | iec16022

 -- Andreas Tille <tille@debian.org>  Sat, 19 Mar 2016 15:53:28 +0100
