## gnumed-client 1.6.6+dfsg

=== debian/changelog ===
gnumed-client (1.6.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set PYTHONPATH for gm-import_incoming

 -- Andreas Tille <tille@debian.org>  Fri, 27 May 2016 15:23:23 +0200
