## gnumed-client 1.6.7+dfsg

=== debian/changelog ===
gnumed-client (1.6.7+dfsg-2) unstable; urgency=medium

  * Fix manpage installation

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jul 2016 10:49:35 +0200

gnumed-client (1.6.7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Do not install now unneeded gm-create_dicomdir any more
  * Drop now unneeded override

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jul 2016 18:10:54 +0200
