## gnumed-client 1.6.8+dfsg

=== debian/changelog ===
gnumed-client (1.6.8+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 03 Aug 2016 16:44:19 +0200
