## gnumed-client 1.6.9+dfsg

=== debian/changelog ===
gnumed-client (1.6.9+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 13 Sep 2016 15:47:12 +0200
