## gnumed-client 1.6.10+dfsg

=== debian/changelog ===
gnumed-client (1.6.10+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 08 Nov 2016 18:10:54 +0100
