=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libjs-jquery,
                libjs-jquery-livequery,
                yui-compressor
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/gnumed-client.git
 Vcs-Git: https://anonscm.debian.org/debian-med/gnumed-client.git
 Homepage: http://www.gnumed.de
@@ -30,9 +30,13 @@
          python-gnuplot,
          texlive-latex-base,
          imagemagick,
-         python-pip
+         python-pip,
+         python-httplib2
 Recommends: gnumed-doc (= ${source:Version}),
+            audiofile-tools,
+            dcmtk,
             ginkgocadx | aeskulap | amide | dicomscope | imagej | xmedcon,
+            libimage-exiftool-perl,
             xsane,
             extract,
             ntp | ntpdate,
@@ -45,7 +49,7 @@
             texlive-latex-extra,
             cups-pdf,
             pdftk,
-            freediams (>= 0.7.1),
+            freediams,
             python-hl7,
             python-faulthandler,
             python-vobject
@@ -90,7 +94,8 @@
          libchipcard-tools,
          adduser
 Recommends: wgerman-medical,
-            hunspell-de-med
+            hunspell-de-med,
+            dmtx-utils | iec16022
 Suggests: libctapimkt0
 Description: medical practice management - Client for German users
  Just install this package if you want to use the GNUmed
@@ -104,6 +109,7 @@
          ${misc:Depends},
          python-psycopg2,
          python-egenix-mxdatetime
+Suggests: dmtx-utils | iec16022
 Provides: ${python:Provides}
 Description: medical practice management - common files
  This is the GNUmed Electronic Medical Record. Its purpose is
