## gnumed-client 1.6.11+dfsg

=== debian/changelog ===
gnumed-client (1.6.11+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fix watch file
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Thu, 29 Dec 2016 08:06:59 +0100
