=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Sebastian Hilbert <sebastian.hilbert@gmx.net>
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                po-debconf,
                python,
                dh-python,
