## gnumed-client 1.6.12+dfsg

=== debian/changelog ===
gnumed-client (1.6.12+dfsg-1) experimental; urgency=medium

  * New upstream version
  * Depends: s/cups-pdf/printer-driver-cups-pdf/
    Closes: #857665

 -- Andreas Tille <tille@debian.org>  Tue, 14 Mar 2017 14:13:07 +0100
