=== debian/control ===
--- 
+++ 
@@ -47,7 +47,7 @@
             gtklp,
             texlive-latex-recommended,
             texlive-latex-extra,
-            cups-pdf,
+            printer-driver-cups-pdf,
             pdftk,
             freediams,
             python-hl7,
