=== debian/rules ===
--- 
+++ 
@@ -11,33 +11,26 @@
 
 override_dh_install:
 	dh_install
-
-	# Remove "#!/usr/bin/.*python" from Python scripts because they are
-	# called from wrappers and
-	# fix permission of scripts who are not handled above
-	for py in `find debian -name "*.py"` ; do \
-	   if `grep -q "^#!/usr/bin/.*python" $$py` ; then \
-	      grep -v "^#!/usr/bin/.*python" $${py} > $${py}~ ; \
-	      touch -r $${py} $${py}~ ; \
-	      mv -f $${py}~ $${py} ; \
-	   else \
-	      chmod 644 $${py} ; \
-	   fi ; \
-	done
-
 	# Install locale files into apropriate directories
 	for loc in `ls client/po/*.mo` ; do \
 	   country=`echo $${loc} | sed -e 's?.*/\([a-z][a-z]\)-$(pkg).mo?\1?' -e 's?.*/\([a-z][a-z]_[A-Z][A-Z]\)-gnumed.mo?\1?'` ; \
 	   locdir=debian/$(client)/usr/share/locale/$${country}/LC_MESSAGES ; \
 	   mkdir -p $${locdir} ; \
 	   cp -a $${loc} $${locdir}/$(pkg).mo ; \
-	done ; \
-
+	done
+	
+	# Install apstream data (https://wiki.debian.org/AppStream/)
+	mkdir -p debian/$(client)/usr/share/appdata
+	cp -a client/appdata.xml debian/$(client)/usr/share/appdata/$(client).appdata.xml
+	
 	# Remove programming templates if installed by chance ...
 	find debian -name "*.template" -exec rm -f \{\} \;
-
+	
 	# Remove appendix .py from gm_ctl_client
 	cp -a client/connectors/gm_ctl_client.py debian/$(client)/usr/bin/gm_ctl_client
+	
+	# Generate config out of example
+	sed 's/# *\(name = GNUmed Default\)/\1/' client/etc/gnumed/gnumed-client.conf.example > debian/$(client)/etc/gnumed/gnumed-client.conf
 	
 	# Remove extra license file
 	find debian/$(client) -name COPYING -delete
@@ -54,6 +47,3 @@
 	yui-compressor debian/JS/PatternSkin/pattern.js > $(CURDIR)/debian/$(doc)/usr/share/doc/gnumed/user-manual/rsrc/System/PatternSkin/pattern.js
 	mkdir -p $(CURDIR)/debian/$(doc)/usr/share/doc/gnumed/user-manual/rsrc/System/JSTreeContrib
 	yui-compressor debian/JS/JSTreeContrib/jstree.js > $(CURDIR)/debian/$(doc)/usr/share/doc/gnumed/user-manual/rsrc/System/JSTreeContrib/jquery.jstree.js
-
-get-orig-source:
-	uscan --verbose --force-download --repack --compression xz
