## gnumed-client 1.6.14+dfsg

=== debian/changelog ===
gnumed-client (1.6.14+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0
  * AppStream data to /usr/share/metainfo/

 -- Andreas Tille <tille@debian.org>  Tue, 12 Sep 2017 16:45:11 +0200

gnumed-client (1.6.13+dfsg-1~exp) experimental; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 20 May 2017 20:10:21 +0200

gnumed-client (1.6.11+dfsg-3) unstable; urgency=medium

  * Move python-hl7 from Recommends to Depends
    Closes: #861570
  * gnumed-doc Depends: libjs-jquery-livequery
    Closes: #861034

 -- Andreas Tille <tille@debian.org>  Mon, 01 May 2017 08:00:33 +0200

gnumed-client (1.6.11+dfsg-2) unstable; urgency=medium

  * Drop dhelp from Recommends
    Closes: #860491

 -- Andreas Tille <tille@debian.org>  Wed, 19 Apr 2017 08:33:09 +0200
