=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libjs-jquery,
                libjs-jquery-livequery,
                yui-compressor
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/gnumed-client.git
 Vcs-Git: https://anonscm.debian.org/debian-med/gnumed-client.git
 Homepage: http://www.gnumed.de
@@ -31,7 +31,8 @@
          texlive-latex-base,
          imagemagick,
          python-pip,
-         python-httplib2
+         python-httplib2,
+         python-hl7
 Recommends: gnumed-doc (= ${source:Version}),
             audiofile-tools,
             dcmtk,
@@ -47,10 +48,9 @@
             gtklp,
             texlive-latex-recommended,
             texlive-latex-extra,
-            printer-driver-cups-pdf,
+            cups-pdf,
             pdftk,
             freediams,
-            python-hl7,
             python-faulthandler,
             python-vobject
 Suggests: korganizer,
@@ -134,8 +134,8 @@
 Package: gnumed-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}
-Recommends: dhelp
+Depends: ${misc:Depends},
+         libjs-jquery-livequery
 Suggests: gnumed-client,
           dwww
 Enhances: gnumed-client
