## gnumed-client 1.6.15%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libjs-jquery,
                libjs-jquery-livequery,
                yui-compressor
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/gnumed-client.git
 Vcs-Git: https://anonscm.debian.org/debian-med/gnumed-client.git
 Homepage: http://www.gnumed.de
