## gnumed-client 1.6.15+dfsg

=== debian/changelog ===
gnumed-client (1.6.15+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Mon, 13 Nov 2017 13:38:48 +0100
