=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,8 @@
 	done
 	
 	# Install apstream data (https://wiki.debian.org/AppStream/)
-	mkdir -p debian/$(client)/usr/share/appdata
-	cp -a client/appdata.xml debian/$(client)/usr/share/appdata/$(client).appdata.xml
+	mkdir -p debian/$(client)/usr/share/metainfo/
+	cp -a client/appdata.xml debian/$(client)/usr/share/metainfo/$(client).appdata.xml
 	
 	# Remove programming templates if installed by chance ...
 	find debian -name "*.template" -exec rm -f \{\} \;
