=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
   https://www.gnumed.de/downloads/client/([\d\.]+)/gnumed-client\.([\d\.]+)\.tgz
