## gnumed-client 1.7.1+dfsg

=== debian/changelog ===
gnumed-client (1.7.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 12 Apr 2018 19:51:25 +0200

gnumed-client (1.7.0+dfsg-1) experimental; urgency=medium

  * New upstream feature release
  * Standards-Version: 4.1.3
  * debhelper 11
  * Depends: python-psycopg2 (>= 2.7.4~)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Mar 2018 15:07:23 +0200
