=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Sebastian Hilbert <sebastian.hilbert@gmx.net>
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                po-debconf,
                python,
                dh-python,
@@ -12,9 +12,9 @@
                libjs-jquery,
                libjs-jquery-livequery,
                yui-compressor
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/gnumed-client.git
-Vcs-Git: https://anonscm.debian.org/debian-med/gnumed-client.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/gnumed-client
+Vcs-Git: https://salsa.debian.org/med-team/gnumed-client.git
 Homepage: http://www.gnumed.de
 
 Package: gnumed-client
@@ -107,7 +107,7 @@
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends},
-         python-psycopg2,
+         python-psycopg2 (>= 2.7.4~),
          python-egenix-mxdatetime
 Suggests: dmtx-utils | iec16022
 Provides: ${python:Provides}
