## gnumed-client 1.7.2+dfsg

=== debian/changelog ===
gnumed-client (1.7.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add primitive autopkgtest
  * Remove __pycache__ dirs from binary package
  * Remove pyversions

 -- Andreas Tille <tille@debian.org>  Mon, 28 May 2018 22:24:03 +0200
