## gnumed-client 1.7.3+dfsg

=== debian/changelog ===
gnumed-client (1.7.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Sat, 25 Aug 2018 23:53:51 +0200
