=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libjs-jquery,
                libjs-jquery-livequery,
                yui-compressor
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/med-team/gnumed-client
 Vcs-Git: https://salsa.debian.org/med-team/gnumed-client.git
 Homepage: http://www.gnumed.de
