=== debian/rules ===
--- 
+++ 
@@ -35,6 +35,9 @@
 	# Remove extra license file
 	find debian/$(client) -name COPYING -delete
 
+	# Remove __pycache__ dirs
+	find debian -name __pycache__ -type d | xargs rm -rf
+
 override_dh_installdocs:
 	dh_installdocs
 	mkdir -p $(CURDIR)/debian/$(doc)/usr/share/doc/gnumed/user-manual/rsrc/System/JavascriptFiles
