## gnumed-client 1.7.4+dfsg

=== debian/changelog ===
gnumed-client (1.7.4+dfsg-2) unstable; urgency=medium

  * Fix installation of bach completions

 -- Andreas Tille <tille@debian.org>  Tue, 15 Jan 2019 10:05:40 +0100

gnumed-client (1.7.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/rules
  * Add new Recommends suggested by upstream
  * install new external tool: external-tools/gnumed-completion.bash
  * Delete xtest.py which should not be in the package
  * Full license text of cc-by-sa3.0

 -- Andreas Tille <tille@debian.org>  Mon, 14 Jan 2019 15:50:31 +0100
