=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Sebastian Hilbert <sebastian.hilbert@gmx.net>
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                po-debconf,
                python,
                dh-python,
@@ -12,7 +12,7 @@
                libjs-jquery,
                libjs-jquery-livequery,
                yui-compressor
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/med-team/gnumed-client
 Vcs-Git: https://salsa.debian.org/med-team/gnumed-client.git
 Homepage: http://www.gnumed.de
@@ -52,7 +52,12 @@
             pdftk,
             freediams,
             python-faulthandler,
-            python-vobject
+            python-vobject,
+            python-pyqrcode,
+            poppler-utils,
+            qpdf,
+            lacheck,
+            chktex
 Suggests: korganizer,
           libchipcard-tools,
           incron,
