=== debian/rules ===
--- 
+++ 
@@ -18,25 +18,30 @@
 	   mkdir -p $${locdir} ; \
 	   cp -a $${loc} $${locdir}/$(pkg).mo ; \
 	done
-	
+
 	# Install apstream data (https://wiki.debian.org/AppStream/)
 	mkdir -p debian/$(client)/usr/share/metainfo/
 	cp -a client/appdata.xml debian/$(client)/usr/share/metainfo/$(client).appdata.xml
-	
+
 	# Remove programming templates if installed by chance ...
 	find debian -name "*.template" -exec rm -f \{\} \;
-	
+
 	# Remove appendix .py from gm_ctl_client
 	cp -a client/connectors/gm_ctl_client.py debian/$(client)/usr/bin/gm_ctl_client
-	
+
 	# Generate config out of example
 	sed 's/# *\(name = GNUmed Default\)/\1/' client/etc/gnumed/gnumed-client.conf.example > debian/$(client)/etc/gnumed/gnumed-client.conf
-	
+
 	# Remove extra license file
 	find debian/$(client) -name COPYING -delete
 
 	# Remove __pycache__ dirs
 	find debian -name __pycache__ -type d | xargs rm -rf
+	
+	find debian -name xtest.py -delete
+	
+	mkdir -p debian/$(client)/usr/share/bash-completion/completions
+	sed '/^#!\/bin\/bash/d' external-tools/gnumed-completion.bash > debian/$(client)/usr/share/bash-completion/completions/gnumed
 
 override_dh_installdocs:
 	dh_installdocs
