## gnumed-client 1.7.5+dfsg

=== debian/changelog ===
gnumed-client (1.7.5+dfsg-3) unstable; urgency=medium

  * Improve app metadata as per upstream Git

 -- Andreas Tille <tille@debian.org>  Mon, 04 Feb 2019 15:27:59 +0100

gnumed-client (1.7.5+dfsg-2) unstable; urgency=medium

  * Fix dh_bash-completion

 -- Andreas Tille <tille@debian.org>  Wed, 30 Jan 2019 19:35:34 +0100

gnumed-client (1.7.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Use dh_bash-completion
  * Install icons for desktop file to fix
    https://appstream.debian.org/sid/main/issues/gnumed-client.html

 -- Andreas Tille <tille@debian.org>  Sun, 27 Jan 2019 16:03:50 +0100
