=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Andreas Tille, GPL
 
 %:
-	dh $@ --with python2 --with linktree
+	dh $@ --with python2 --with linktree --with bash-completion
 
 pkg=gnumed
 client=$(pkg)-client
@@ -39,9 +39,6 @@
 	find debian -name __pycache__ -type d | xargs rm -rf
 	
 	find debian -name xtest.py -delete
-	
-	mkdir -p debian/$(client)/usr/share/bash-completion/completions
-	sed '/^#!\/bin\/bash/d' external-tools/gnumed-completion.bash > debian/$(client)/usr/share/bash-completion/completions/gnumed
 
 override_dh_installdocs:
 	dh_installdocs
