## gnumed-client 1.7.6+dfsg

=== debian/changelog ===
gnumed-client (1.7.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Tue, 20 Aug 2019 13:39:24 +0200
