## gnumed-client 1.7.7+dfsg

=== debian/changelog ===
gnumed-client (1.7.7+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 13 Sep 2019 14:11:07 +0200
