=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
            Sebastian Hilbert <sebastian.hilbert@gmx.net>
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                po-debconf,
                python,
                dh-python,
                dh-linktree,
                libjs-jquery,
                libjs-jquery-livequery,
-               yui-compressor
-Standards-Version: 4.3.0
+               yui-compressor,
+               bash-completion
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/gnumed-client
 Vcs-Git: https://salsa.debian.org/med-team/gnumed-client.git
 Homepage: http://www.gnumed.de
