## gnumed-client 1.7.8+dfsg

=== debian/changelog ===
gnumed-client (1.7.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/rules
  * Fix day-of-week for changelog entries 0.2.2-1.

 -- Andreas Tille <tille@debian.org>  Wed, 13 Nov 2019 16:05:33 +0100
