=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,7 @@
 
 	# Remove __pycache__ dirs
 	find debian -name __pycache__ -type d | xargs rm -rf
-	
+
 	find debian -name xtest.py -delete
 
 override_dh_installdocs:
