## gnumed-client 1.8.0+dfsg

=== debian/changelog ===
gnumed-client (1.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version
    Closes: #936630
  * Freediams was removed from Debian so Recommends is not appropriate
    any more and freediams was moved to Suggests
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Wrap long lines in changelog entries: 0.2.7.0-1, 20030619-1.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Follow hints from upstream regarding changed depends and installation
    of files
    Closes: #952633
  * Lintian-override for appstream metadata license

 -- Andreas Tille <tille@debian.org>  Tue, 03 Mar 2020 15:08:17 +0100
