=== debian/control ===
--- 
+++ 
@@ -6,34 +6,36 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                po-debconf,
-               python,
+               python3,
                dh-python,
                dh-linktree,
                libjs-jquery,
                libjs-jquery-livequery,
                yui-compressor,
                bash-completion
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/gnumed-client
 Vcs-Git: https://salsa.debian.org/med-team/gnumed-client.git
-Homepage: http://www.gnumed.de
+Homepage: https://www.gnumed.de
 
 Package: gnumed-client
 Architecture: all
 Depends: ${misc:Depends},
-         ${python:Depends},
-         python-wxgtk3.0 | python-wxgtk2.8,
+         ${python3:Depends},
+         python3-wxgtk4.0,
          gnumed-common (= ${source:Version}),
          file,
-         python-enchant,
-         python-egenix-mxdatetime,
+         python3-enchant,
          hunspell | aspell | ispell | myspell-dictionary | hspell,
-         python-gnuplot,
+         python3-gnuplot,
          texlive-latex-base,
          imagemagick,
-         python-pip,
-         python-httplib2,
-         python-hl7
+         python3-pip,
+         python3-httplib2,
+         python3-hl7,
+         python3-pyudev,
+         python3-psutil,
+         python3-lxml
 Recommends: gnumed-doc (= ${source:Version}),
             audiofile-tools,
             dcmtk,
@@ -51,10 +53,12 @@
             texlive-latex-extra,
             cups-pdf,
             pdftk,
-            freediams,
-            python-faulthandler,
-            python-vobject,
-            python-pyqrcode,
+            python3-vobject,
+            python3-pyqrcode,
+            python3-unidecode,
+            python3-docutils,
+            p7zip-full,
+            gpg,
             poppler-utils,
             qpdf,
             lacheck,
@@ -68,13 +72,14 @@
           gimp | kolourpaint4,
           shutdown-at-night,
           edfbrowser,
+          freediams,
           autokey-qt | autokey-gtk,
           wakeonlan | etherwake | gwakeonlan,
           nvram-wakeup,
           entangle,
-          python-uno,
+          python3-uno,
           qrisk2
-Provides: ${python:Provides}
+Provides: ${python3:Provides}
 Description: medical practice management - Client
  This is the GNUmed Electronic Medical Record. Its purpose is
  to enable doctors to keep a medically sound record on their
@@ -111,12 +116,11 @@
 
 Package: gnumed-common
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
-         python-psycopg2 (>= 2.7.4~),
-         python-egenix-mxdatetime
+         python3-psycopg2 (>= 2.7.4~)
 Suggests: dmtx-utils | iec16022
-Provides: ${python:Provides}
+Provides: ${python3:Provides}
 Description: medical practice management - common files
  This is the GNUmed Electronic Medical Record. Its purpose is
  to enable doctors to keep a medically sound record on their
