## gnumed-client 1.8.1+dfsg

=== debian/changelog ===
gnumed-client (1.8.1+dfsg-1) unstable; urgency=medium

  * New upstream version
    Closes: #954924
  * Add CC0-1.0 license to d/copyright
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Suggests: s/libctapimkt0/libctapimkt1/
  * Removed reference to openoffice.org-writer

 -- Andreas Tille <tille@debian.org>  Wed, 25 Mar 2020 15:25:23 +0100
