=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Vcs-Browser: https://salsa.debian.org/med-team/gnumed-client
 Vcs-Git: https://salsa.debian.org/med-team/gnumed-client.git
 Homepage: https://www.gnumed.de
+Rules-Requires-Root: no
 
 Package: gnumed-client
 Architecture: all
@@ -45,7 +46,7 @@
             extract,
             ntp | ntpdate,
             iceweasel | www-browser,
-            libreoffice-writer | openoffice.org-writer,
+            libreoffice-writer,
             wgerman-medical,
             xdg-utils,
             gtklp,
@@ -107,7 +108,7 @@
 Recommends: wgerman-medical,
             hunspell-de-med,
             dmtx-utils | iec16022
-Suggests: libctapimkt0
+Suggests: libctapimkt1
 Description: medical practice management - Client for German users
  Just install this package if you want to use the GNUmed
  client in Germany and you have to use German chipcard
