## gnumed-client 1.8.2+dfsg

=== debian/changelog ===
gnumed-client (1.8.2+dfsg-1) unstable; urgency=medium

  * New upstream version
    Closes: #963738
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 30 Jun 2020 21:02:56 +0200
