## gnumed-client 1.8.3+dfsg

=== debian/changelog ===
gnumed-client (1.8.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jul 2020 09:21:40 +0200
