## gnumed-client 1.8.4+dfsg

=== debian/changelog ===
gnumed-client (1.8.4+dfsg-1) unstable; urgency=medium

  * New upstream version
    Closes: #974529
  * Test-Restrictions: superficial
    Closes: #971470

 -- Andreas Tille <tille@debian.org>  Thu, 12 Nov 2020 17:53:25 +0100
