## gnumed-client 1.8.5+dfsg

=== debian/changelog ===
gnumed-client (1.8.5+dfsg-2) unstable; urgency=medium

  * Drop python3-pip from Depends
    Closes: #984438

 -- Andreas Tille <tille@debian.org>  Wed, 03 Mar 2021 21:47:19 +0100

gnumed-client (1.8.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jan 2021 08:36:11 +0100
