=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libjs-jquery-livequery,
                yui-compressor,
                bash-completion
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/gnumed-client
 Vcs-Git: https://salsa.debian.org/med-team/gnumed-client.git
 Homepage: https://www.gnumed.de
@@ -31,7 +31,6 @@
          python3-gnuplot,
          texlive-latex-base,
          imagemagick,
-         python3-pip,
          python3-httplib2,
          python3-hl7,
          python3-pyudev,
