## gnumed-client 1.8.6+dfsg

=== debian/changelog ===
gnumed-client (1.8.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Aug 2021 15:34:35 +0200
