## gnumed-client 1.8.7%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -51,7 +51,6 @@
             gtklp,
             texlive-latex-recommended,
             texlive-latex-extra,
-            cups-pdf,
             pdftk,
             python3-vobject,
             python3-pyqrcode,
@@ -118,7 +117,7 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
-         python3-psycopg2 (>= 2.7.4~)
+         python3-psycopg2
 Suggests: dmtx-utils | iec16022
 Provides: ${python3:Provides}
 Description: medical practice management - common files
