## gnumed-client 1.8.7+dfsg

=== debian/changelog ===
gnumed-client (1.8.7+dfsg-1) unstable; urgency=medium

  * New upstream version
    Closes: #1005388
  * Update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 22:04:45 +0100
